---

fdroid_user: "fdroid"

fdroid_base_dir: "/srv/fdroid"
fdroid_android_dir: "{{ fdroid_base_dir }}/androidtools"
fdroid_repo_dir: "{{ fdroid_base_dir }}/repository"
fdroid_utils_dir: "{{ fdroid_base_dir }}/utils"
fdroid_html_dir: "{{ fdroid_base_dir }}/html"

fdroid_keystore_pass: ""
